@charset "utf-8";
.foot_box {
	background:#2A2623;
	overflow: hidden;
	padding: 10px 0;
}
.footer_text {
	text-align: center;
	color: #a98963;
	line-height: 24px;
	font-size: 13px;
}
.footer_con {
	text-align: center;
	padding-top: 10px;
}
.footer_img {
	display: inline-block;
	vertical-align: middle;
}
.footer_img a {
	display: inline-block;
	margin-right: 15px;
}
.footer_txt {
	display: inline-block;
        display: none;
	border-left: solid 1px #a98963;
	color: #a98963;
	font-size: 13px;
	text-align: left;
	padding-left: 20px;
	padding-bottom: 15px;
}
